* { margin:0px; padding:0px;}

BODY {
background-color:#faf1e0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#CE2118;
	text-align: center;

  }
  iframe
  {
  margin:0;
  padding:0;
  border:0;
  }
 #wrapper {
	text-align: left;
	margin: 0px auto;
	padding:0em;
	padding-top:6px;
	border:0;
	width: 850px;
	 min-height: 100%;

  /* Equal to height of footer */
  /* But also accounting for potential margin-bottom of last child */
  margin-bottom: -50px;
}

a,a:hover
{
margin:0em;
padding:0em;
text-decoration:none;
color:#CE2118;
}
a:hover
{
margin:0em;
padding:0em;
text-decoration:none;
color:#000;
}
a.imagen,a.imagen:hover{
text-decoration:none;
padding:0em;
margin:0em;
}
a.enlace {  
font-family: arial, Helvetica, sans-serif; 
font-size: 10px; 
font-weight: normal;
text-decoration:none;
color:#CE2118;
line-height:14px;
}
a.enlace:hover {  
font-family: arial, Helvetica, sans-serif; 
font-size: 10px; 
font-weight: normal;
line-height:14px;
text-decoration:none;
color:#000000;
}
.enlace2 {  
font-family: arial, Helvetica, sans-serif; 
font-size: 10px; 
font-weight: normal;
text-decoration:none;
color:#666;
line-height:14px;
}
.enlace3 {  
font-family: arial, Helvetica, sans-serif; 
font-size: 10px; 
font-weight: normal;
text-decoration:none;
color:#000;
line-height:14px;
}
#lateralizquierda2 {
/*margin:2em 0.1em 3em 0em; top left bottom right*/
padding:3em 0.1em 10em 0em;/* top left bottom right*/
	float: left;
	width: 600px;
	text-align:right;
	
	border-right:#c9201b solid 3px;
	

}
#lateralizquierda2 p{
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
}

#fichadestacado6
{	
float:right;
width:450px;
margin:3em 0px 1em 0px;
padding:0em;
text-align:right;
background-image: url(../img/pto_azul2010.gif);
background-position:top right;
background-repeat:repeat-x;
}
#fichadestacado0
{	
float:right;
width:362px;
margin-top:1em;
margin-right:0.1em;
padding:0em;
text-align:right;
background-image:url(../img/pto_amarillo.gif);
background-position:top right;
background-repeat:repeat-x;

}
#destacadotexto0
{	
width:85%;
float:right;
background-color:transparent;
color:#c9201b;
padding:1.5em 0.5em 0em 0.1em;/* top right bottom left*/

font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
}
#fichadestacado
{	
float:right;
width:340px;
margin-top:4em;
margin-right:0.1em;
padding:0em;
text-align:right;
background-image: url(../img/pto_rojo_destacado1.gif);
background-position:top right;
background-repeat:repeat-x;
}
#fichadestacado1
{	
float:right;
width:330px;
margin-top:1.5em;
margin-bottom:1.5em;
padding:0em;
text-align:right;
background-image: url(../img/pto_azul.gif);
background-position:top right;
background-repeat:repeat-x;
}
#fichadestacado2
{	
float:right;
width:380px;
margin-top:1.5em;
padding:0em;
text-align:right;
background-image: url(../img/pto_gris.gif);
background-position:top right;
background-repeat:repeat-x;
}

#fichadestacado4
{	
float:right;
width:500px;
margin-top:1.5em;
margin-bottom:1.5em;
padding:0em;
text-align:right;
background-image: url(../img/pto_verde.gif);
background-position:top right;
background-repeat:repeat-x;
}
#fichadestacado44
{	
float:right;
width:380px;
margin-top:2em;
margin-bottom:1.5em;
padding:0em;
text-align:right;
/*background-image: url(../img/pto_verde.gif);
background-position:top right;
background-repeat:repeat-x;*/
}
#fichadestacado5
{	
float:right;
width:400px;
margin-top:1.5em;
margin-bottom:1.5em;
padding:0em;
text-align:right;
background-image: url(../img/pto_azul.gif);
background-position:top right;
background-repeat:repeat-x;
}
#destacadoImagenCentenario
{	
/*width:30%;*/
float:left;
margin:0em;
padding:0em;
text-align:left;
}
#destacadoimagen
{	
float:left;
margin:0em;
padding:0em;
text-align:left;

}

#destacadoimagen-casa
{	
float:left;
margin:0em;
padding:0em;
text-align:left;
}
#destacadoimagen-casa2
{	
float:left;
margin:0em 0em 0em 2px;
padding:0em;
text-align:left;
}
#destacadoimagen-casa-finde2
{	
float:left;
margin:2em 0em 0em 0em;
padding:0em;
text-align:left;
}
@-moz-document url-prefix() {
	#destacadoimagen-casa-finde2
	{	
	float:left;
	margin:4em 0em 0em 0em;
	padding:0em;
	text-align:left;
	}
}
#destacadoimagen-casa img
{	
margin:0em;
padding:0em;
}

#destacadoimagen img
{	
margin:0em;
padding:0em;
border:#000000 0.1em solid;
}
#destacadoimagen2 img
{	
margin:0em;
padding:0em;

}
#destacadotexto6
{	
width:70%;
float:right;
background-color:transparent;
color:#c9201b;

line-height:13px;
padding:1.5em 0.5em 0em 0.1em;/* top right bottom left*/

font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
}
#destacadotexto
{	
width:60%;
float:right;
padding:1.5em 0.5em 0em 0.1em;/* top right bottom left*/
background-color:transparent;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
}

#destacadotexto1
{	
width:62%;
float:right;
background-color:transparent;
color:#c9201b;
padding:1.5em 0.5em 0em 0.1em;/* top right bottom left*/

font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
}
#destacadotexto2
{	
width:66%;
float:right;
padding:1.5em 0.5em 0em 0.1em;/* top right bottom left*/
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
background-color:transparent;
}
#destacadotexto4
{	
width:53%;
float:right;
padding:1.5em 0.2em 0em 0.1em;/* top right bottom left*/
font-family:Arial, Helvetica, sans-serif;
background-color:transparent;
font-weight:normal;
}
#destacadotexto5
{	
width:65%;
float:right;
background-color:transparent;
color:#c9201b;
padding:1.5em 0.5em 0em 0.1em;/* top right bottom left*/

font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
}
.negrita{
font-weight:bold;
font-size:11px;
}
.negrita12{
font-weight:bold;
font-size:13px;
}
#lateralderecha2 { 
	margin: 0em;
padding:9.5em 0em 0em 0em;/* top right bottom left*/
	float: right;
	text-align:left;
	width:240px;

	/* height: 1% Holly hack for Peekaboo Bug */
}

#lateralderecha2 p
{
margin:0em 0em 0em 1.1em;/* top right bottom left*/
padding:0em 0em 0em 0em;/* top right bottom left*/
font-size:10px;
}
#lateralderecha2 .destacado
{
line-height:3.1em;
}

#menuderecha1
{	
background-image: url(../img/fondo_menuderecha1.gif);
background-position:top left;
background-repeat: no-repeat;
margin:0px;
padding:1em 0em 3.5em 0em;/* top right bottom left*/
text-align:left;
}
#menuderecha2
{	
background-image: url(../img/fondo_menuderecha2.gif);
background-position:top left;
background-repeat: no-repeat;
margin:0px;
padding:1em 0em 3.5em 0em;/* top right bottom left*/
text-align:left;
}
#menuderecha3
{	
background-image: url(../img/fondo_menuderecha3.gif);
background-position:top left;
background-repeat: no-repeat;
margin:0px;
padding:1em 0em 3.5em 0em;/* top right bottom left*/
text-align:left;
}
#menuderecha4
{	
background-image: url(../img/fondo_menuderecha4.gif);
background-position:top left;
background-repeat: no-repeat;
margin:0px;
padding:1em 0em 3.5em 0em;/* top right bottom left*/
text-align:left;
}
#menuderecha5
{	
background-image: url(../img/fondo_menuderecha5.gif);
background-position:top left;
background-repeat: no-repeat;
margin:0px;
padding:1em 0em 3.5em 0em;/* top right bottom left*/
text-align:left;
}
#menuderecha6
{	
margin:0px;
padding:0em 0em 1em 0em;/* top right bottom left*/
text-align:left;
}
h1
{
margin:0.5em 4em 2em 1em;/* top right bottom left*/

line-height:0.1em;
}
h2
{
margin:3em 4em 1.5em 1.2em;/* top right bottom left*/

text-decoration:underline;
color: #fd751a;
line-height:0.9em;
}
h3
{
margin:1.5em 4em 0.3em 1.1em;/* top right bottom left*/

color: #fd751a;
line-height:0.9em;
}



.imagenizda
{

float: left;
margin:0.5em 3em 2em 3em;/* top right bottom left*/
}
.imagenizda2
{

float: left;
margin:4em 4em 9em 3em;/* top right bottom left*/
}
.imagendcha
{
margin:0.5em 0.2em 2em 2em;/* top right bottom left*/
float: right;
}
.destacado
{
color: #fd751a;
}
ul{
list-style:none;
	
/*margin:3em 0em 1em 3em; top right bottom left*/
}
li{
width:60%;
background-image: url(../../pres/img/rayaA.gif);
background-position:top right;
background-repeat:repeat-x;
text-align:left;
padding:0em 0em 0em 0em;/* top right bottom left*/
font-size:1.6em;
font-weight:bold;
}
.recuadrodestacado{
border:#000000 solid 1px;
}
#destacadoimagen img.recuadrodestacado2
{
margin:0px;
padding:0px;
border:#4b6a94 solid 2px;
}

#fichadestacado-casa
{	
float:right;
width:400px;
padding:0% 0% 0 0%;
text-align:right;
/*background-image:url(../img/pto_amarillo.gif);
background-position:top right;
background-repeat:repeat-x;*/
background-color:#efebdb;
border-top:2px solid #cf4514;


margin-bottom:5%;
}
#fichadestacado-casa22
{	
float:right;
width:420px;
padding:0% 0% 0 0%;



}
#fichadestacado-casa22 a
{	
 margin:0;
padding:0% 0% 0 0%;
}
#fichadestacado-casa2
{	
float:right;
width:420px;
padding:0% 0% 3% 2%;
text-align:right;
/*background-image:url(../img/pto_amarillo.gif);
background-position:top right;
background-repeat:repeat-x;*/
background-color:#c4c3be;
margin-bottom:5%;
}
#destacadotexto-casa
{	
width:60%;
float:right;
background-color:transparent;
color:#c9201b;
text-align:center;
padding:0 1% 0 0%;/* top right bottom left*/
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
}
#destacadotexto-casa-finde
{	
width:60%;
float:right;
background-color:transparent;
color:#c9201b;
text-align:center;
padding:0 1% 0 0%;/* top right bottom left*/
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;

}
#destacadotexto-casa-finde2
{	
width:62%;
float:right;
background-color:transparent;
color:#c9201b;
text-align:center;
padding:0 1% 0 0%;/* top right bottom left*/
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
margin-bottom:8%;
}
#destacadotexto-casa-findeH
{	
width:86%;

background-color:transparent;
color:#c9201b;
text-align:center;
padding:0 7% 0 1%;/* top right bottom left*/
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
margin-bottom:1%;
margin-left:5%;
}
img.imagen
{
	width:150px;
	height:auto;
	border:0;
}
img.imagen2
{
	width:140px;
	height:auto;
	border:0;
}
img.imagen3
{
	width:110px;
	height:auto;
	border:0;
	margin-left:15px;
}
img.imagen4
{
	width:101px;
	height:auto;
	border:0;
	margin-top:5px;
	margin-left:15px;
}
@-moz-document url-prefix() {
img.imagen4
{
	width:106px;
	height:auto;
	border:0;
	margin-left:15px;
}
}
#destacadotexto-casa h2
{	
margin:1% 1% 5% 1%;
text-align:center;
padding:0;/* top right bottom left*/
font-size:16px;
color:inherit;
line-height:18px;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}



#destacadotexto-casa-finde h2,#destacadotexto-casa-finde2 h2,#destacadotexto-casa-findeH h2
{	
margin:1% 1% 4% 1%;
text-align:center;
padding:0;/* top right bottom left*/
font-size:14px;

color:inherit;
line-height:18px;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}

#destacadotexto-casa p
{	
font-size:12px;

}
#destacadotexto-casa-finde p
{	
font-size:11px;
line-height:13px;
}
#destacadotexto-casa-finde2 p,#destacadotexto-casa-findeH p
{	
font-size:11px;
line-height:13px;
}
.blanco
{
	color:#FFF;
}
h1.destacadotexto-casa-titulo
{	
margin:5% 0 10% 0;
text-align:center;
padding:0;/* top right bottom left*/
font-weight:32px;
line-height:25px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}

.destacadotexto-casa-titulo2
{	
margin:1% 0 5% 0;
text-align:center;
padding:0;/* top right bottom left*/
}
#destacadotexto-casa-pie
{	
width:99%;
margin:5% 0 4% 0;
float:right;
background-color:transparent;
color:#000;
text-align:center;
padding:0;/* top right bottom left*/
font-weight:bold;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;

}
#destacadotexto-casa-pie-finde
{	
width:99%;
margin:4% 0 4% 0;
float:right;
background-color:transparent;
color:#000;
text-align:center;
padding:0;/* top right bottom left*/
font-weight:bold;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;

}
#destacadotexto-casa-pie a,#destacadotexto-casa-pie-finde a,#destacadotexto-casa-pie-finde2 a
{
	color:#000;
}
.centrar
{text-align:center;
	margin:0 auto;
}
.margen-imagen-casa
{
	margin-bottom:20px;
}
#destacado1,#destacado2,#destacado3
{
clear: both;
display:block;
width:100%;
padding:0;
margin:0;
height:200px;
}